
QGIS Application - Bug report #1345

Updated Slovak translation

2008-10-12 05:05 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11405

Description

Updated Slovak translation for QGIS 1.0.0

History

#1 - 2008-10-14 11:56 PM - gjm -

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:00cf75b5 (SVN r9478)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

qgis_sk.ts.gz 108 KB 2008-10-12 Redmine Admin
